@charset "utf-8";

/* CSS PingTai */
/*平台内容----开始--------------------------------------------------------*/
.pingtai {
	width: 1400px;
	margin: 0 auto;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	border-radius: 16px;
	margin-bottom: 30px;
	padding: 0 50px 50px 50px;
}
.pingtai .pt_box {
	width: 305px;
	border-radius: 16px;
	overflow: hidden;
	background: var(--bai);
	margin: 10px;
	padding-top: 10px;
	box-shadow: 0px 3px 15px rgba(34, 54, 42, 0.2);
	box-sizing: border-box;
}

.pingtai .pt_box dd {
	width: 290px;
	height: 115px;
	margin: 0 auto;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	border-radius: 10px;
}
.pingtai .pt_box dd img {
	transition: all 0.3s;
}
.pingtai .pt_box:hover dd img {
	transform: scale(1.1);
}
.pingtai .pt_box .pt_lj {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 10px;
	box-sizing: border-box;
}

.pingtai .pt_box .pt_lj li {
	width: 100%;
	flex: auto;
	display: flex;
	align-items: center;
	justify-content: center;
}

.pingtai .pt_box .pt_lj li a {
	width: 50%;
	max-height: 50px;
	flex: auto;
	padding: 10px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--bai);
	margin: 4px;
	border-radius: 6px;
	font-weight: bold;
	font-size: 16px;
}
.pingtai .pt_box .pt_lj li a:first-child {
	margin-left: 0;
}
.pingtai .pt_box .pt_lj li a:last-child {
	margin-right: 0;
}
.pingtai .pt_box .pt_lj li a:hover {
	filter: brightness(120%);
}

.pt_lj li .pt_an01 {
	background: var(--sc07);
}

.pt_lj li .pt_an02 {
	background: var(--sc01);
	margin-bottom: 0;
}

/*平台内容----结束--------------------------------------------------------*/
/*招商典范----开始--------------------------------------------------------*/
.zhaoshang {
	border-radius: 20px;
	overflow: hidden;
	margin-bottom: 50px;
}
/*招商典范----结束--------------------------------------------------------*/

/*联系方式-------开始-------------------------------------------------*/
.lianxi {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	margin-bottom: 50px;
	flex-wrap: wrap;
}

.lianxi dt {
	width: 438px;
	height: 538px;
	margin: 20px;
	margin-right: 50px;
}

.lianxi dd {
	margin: 0 20px;
	margin-left: 50px;
	padding: 20px;
}

.lianxi dd ul {
	width: 520px;
	height: 60px;
	border-radius: 14px;
	background: var(--bai);
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	margin: 20px auto;
	box-sizing: border-box;
}

.lianxi dd ul li {
	width: 60px;
	height: 60px;
	background: var(--bai);
	display: flex;
	justify-content: center;
	align-items: center;
	flex-grow: 0;
	flex-shrink: 0;
}

.lianxi dd ul input {
	width: 100%;
	padding: 0 10px;
	border: 0;
	color: var(--sc1);
	box-sizing: border-box;
	font-size: 34px;
	font-weight: bold;
	font-family: Arial;
	background: var(--bai);
	border-left: solid 1px rgba(184, 164, 164, 0.533);
	animation: ss 1s 1;
}

@keyframes ss {
	0% {
		width: 0px;
	}

	100% {
		width: 100%;
	}
}

.lianxi dd ul input:focus {
	outline: none;
}

.lianxi dd ul button {
	width: 100px;
	font-size: 16px;
	color: var(--bai);
	background: linear-gradient(0deg, var(--sc01), var(--sc02));
	border-radius: 0;
	border: 0;
	white-space: nowrap;
	flex-grow: 0;
	flex-shrink: 0;
	transition: all 0.2s;
}

.lianxi dd ul button:hover {
	color: var(--sc02);
	font-size: 17px;
}

.lianxi dd ul li span {
	display: block;
	width: 50px;
	height: 50px;
}

.lianxi dd ul li .lx_qq {
	background: url(../images/lx_ico_01.png) no-repeat;
	background-size: 50px 50px;
}

.lianxi dd ul li .lx_wx {
	background: url(../images/lx_ico_02.png) no-repeat;
	background-size: 50px 50px;
}

.lianxi dd ul li .lx_fj {
	background: url(../images/lx_ico_03.png) no-repeat;
	background-size: 50px 50px;
}

.lianxi dd ul li .lx_le {
	background: url(../images/lx_ico_04.png) no-repeat;
	background-size: 50px 50px;
}

.lianxi dd ul li .lx_sk {
	background: url(../images/lx_ico_05.png) no-repeat;
	background-size: 50px 50px;
}

.lianxi dd ul li .lx_bf {
	background: url(../images/lx_ico_06.png) no-repeat;
	background-size: 50px 50px;
}

.lianxi dd ul li .lx_kf {
	background: url(../images/lx_ico_07.png) no-repeat;
	background-size: 50px 50px;
}

/*联系方式-------结束-------------------------------------------------*/

/*文本不可选择*/
.pt_box {
	-moz-user-select: none;
	/* Firefox私有属性 */
	-webkit-user-select: none;
	/* WebKit内核私有属性 */
	-ms-user-select: none;
	/* IE私有属性(IE10及以后) */
	-khtml-user-select: none;
	/* KHTML内核私有属性 */
	-o-user-select: none;
	/* Opera私有属性 */
	user-select: none;
	/* CSS3属性 */
}